@media (max-width: 1200px) {
	.home3 .menu-primary{
		font-size: 12px;
	}
	.btn-bordered {
		padding: 5px;
		position: absolute;
		top: 0;
		right: 0;
	}
    body header h1.logo {
        display: inline-block;
        line-height: 25px;
        width: 60%;
        text-align: left;
        padding-left: 12px;
    }
	.header-bottom .container{
		position: relative;
	}
	.icon-box-left{
		display: none;
	}
	.style5.icon-box .icon-box-right{
		padding: 0;
	}

}
@media (min-width: 769px) and (max-width: 1200px) {
	.home3 .has-mega-menu{
		width: 230px;
		max-width: 25%;
	}
	.header nav > ul > li {
		padding: 0 8px;
	}
	.banner-home .col-md-offset-3{
		margin-left: 25%;
		width: 75%;
	}

	.header-style3 .has-mega-menu .sub-menu li{
		line-height: 30px;
		padding: 0 15px 0 10px;
	}


}
@media (min-width: 992px) and (max-width: 1200px) {
	.header-style3 .has-mega-menu .sub-menu li{
		line-height: 36px;
	}
}
@media (max-width: 991px){
	.a-search-advance{
		display: block;
	}
	.search-advance{
		display: none;
	}
	/*tour*/
	.banner-user{
		max-width: none;
		margin-top: 10px;
	}
	.banner-user .user-info h2, .banner-user .user-info, .user-info.tour h1{
		color: #333;
	}
	.user-info.tour h1{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.banner-user .user-info{
		position: relative;
		color: #333;
		background: none;
		padding: 10px 0;
	}
	.tour .more-info{
		position: relative;
	}
	.btn-follow{
		bottom: 49px;
		right: 5px;
		padding: 2px 8px;
		font-size: 13px;
	}
	.tour .product-price {
		font-size: 13px;
		bottom: 70px;
		text-shadow: none;
		right: 5px;
	}
	.tour .more-info{
		text-shadow: none;
	}
	.user-home-sidebar{
		display: none;
	}
	.user-info .avatar{
		left: 5px;
	}
}
@media (max-width: 768px){
    body header .header-mid-left {
        margin-bottom: 5px;
        display: none;
    }
	.header-style3 .has-mega-menu{
		display: none;
	}
	.mmenu-navicon{
		display: block;
		float: left;
	}

    body header.header-style3 .menu-primary {
        display: none;
    }
	.header-style3 .header-search .select-dropdown {
		padding-left: 3px;
		padding-right: 3px;
	}
	.easy-autocomplete {
		float: left;
		width: calc(100% - 179px) !important;
		padding-right: 3px;
	}
	.header-bottom{
		padding: 8px 0 10px;
	}
	.header-style3.header-fixed .header-bottom {
		padding: 8px 0 0px;
	}	
	body header.header-fixed h1.logo, body header.header-fixed .btn-bordered{
		display: none;
	}
	.home-page .home-left{
		display: none;
	}
	.product-tabs-style2{
		margin-top: 0;
	}
	div.product-list-content.product-tour img{
		height: 186px;
	}
	.product-tabs-style2 .tab-content > .tab-pane.active .product-list-content.top-member {
		width: 20%;
	}

	body header.header-style3.header-fixed .header-search {
        width: calc(100% - 34px);
	}
	.header-style3.header-fixed .mmenu-navicon.pos-2{
		display: block;
		float: left;
	}

	.profile-tab .col-sm-6 ,.profile-tab .col-sm-4{
		float: left;
	}
	.profile-tab{
		display: table;
	}
	.dashboard-left-menu .alert{
		display: none;
	}
	.dashboard-left-menu .list-group{
		display: table;
	}
	.dashboard-left-menu a.list-group-item {
		float: left;
		margin: 2px;
		padding: 2px 3px;
	}
	.dashboard .product-list-content{
		width: 50%;
	}
	.page-content{
		padding: 2px;
	}
	body .provider-sidebar, .provider-cover, .provider-info .left-info,body .news-sidebar, .news-content .ads-middle, .page-product .provider-info,  .page-product .provider-desc{
		display: none;
	}
	.show-768{
		display: block;
	}
	.provider-info .right-info{
		width: 100%;
		padding: 5px;
	}
	.provider-info .right-info .mobile-logo{
		width: 30%;
		float: left;
		margin: 0px 8px 8px 0;
		border: solid 1px #ccc;
	}
	.home-provider .search-list-item {
		padding: 2px;
		padding-top: 0px;
	}
	
		/*search sản phẩm*/
	.search-item{
		width: 50%;
		padding-left: 1px;
		padding-right: 1px;
		display: table;
		float: left;
	}
	.search-list-item {
		margin: 0;
	}
	.search-list-item .a-info{
		min-height: 0;
	}
	.search-list-item a.title {
		font-weight: bold;
		height: 40px;
		display: -webkit-box;
		font-size: 13px;
		line-height: 1.4;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.search-list-item .search-item img{
		width: 100%;
	}
	.search-list-item .clearfix{
		display: none;
	}
	.search-list-item p {
		margin-top: 0;
		font-size: 13px;
	}
	nav > ul > li{
		padding: 0 5px;
	}
	
	.select-dropdown-wrap{
		display: none;
	}
	.header-search .easy-autocomplete{
		width: 100% !important;
	}
	.feed-item h4{
		margin-top: 10px;
	}
	.header-style3.header-fixed .form-search-header .button-search {
		height: 37px;
	}
}
@media (max-width: 480px){
    
	.tour-info .xem-ngay{
		display: none;
	}
	div.product-list-content.product-tour img {
		height: auto;
	}

	footer .copyright{
		display: none;
	}
	div.product-tabs-style2 .supermartket-owl-carousel .product-list-content {
		width: 50%;
	}
	.product-tabs-style2 .tab-content > .tab-pane.active .product-list-content.top-member {
		width: 20%;
	}
	.product-tabs-style2 .tab-content > .tab-pane.active .product-list-content.provider-vip-3{
		width: 50%;
	}
	body header.header-style3.header-fixed .header-search{
		width: calc(100% - 34px);
	}
	.user-info .avatar{
		width: 100px;
		bottom: -5px;
	}
	.user-info .avatar .upload-avatar{
		font-size: 10px;
	}
    body header h1.logo {
        width: 140px;
    }
    .header-cart{
        padding: 8px;
        position: fixed;
        bottom: 0;
        right: 100px;
        background: #4987e1;
        border: none;
        color: #fff;
        z-index: 999;
        font-weight: bold;
        font-size: 16px;
        width: 34px;
        height: 30px;
        box-shadow: 1px 0px 4px 0 rgba(0, 0, 0, 0.62);
        right: 14px;
    }
    body .shop_table.cart td.product-thumbnail img{
        max-width: 100px;
    }
}